View Issue Details

IDProjectCategoryView StatusLast Update
0001144Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.8.0 
Summary0001144: Improvement - Level Bonus Info
Description

You can win bonuses that apply just to specific levels but there is nowhere to see these bonuses when you select the level, and as to wether they keep and stack up when you prestige or not. Would be handy to have a lil list you can check for that on that level details page.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-02-11 14:44

reporter   ~0001072

Привет друзья! https://drive.google.com/file/d/14O9w55SwmlE2-tlnmfFQS62GmpBmQNET/view?usp=sharing
Фирма по уборке помещений «LADYCLEAN» более 5 лет оказывает качественные услуги в Минске. Сотрудники компании — опытные профессионалы, готовые осуществить уборку жилых помещений, промышленных площадей, офисов. Наша клининг компания наведет порядок там, где Вы пожелаете. Клининг компания «LADYCLEAN» проводит самый широкий спектр услуг среди тех, которые могут предложить клининговые компании в Минске. Мы привлекаем клиентов не только качеством услуг, но и их доступной стоимостью. Мы работаем на конкурентном рынке, поэтому наша клининговая компания цены делает привлекательными для каждого клиента. Высокий уровень качества услуг достигается тем, что мы используем в работе новые качественные технические приспособления и используем безвредные чистящие средства.

Issue History

Date Modified Username Field Change
2021-02-10 10:21 Anonymous New Issue
2021-02-11 14:44 Anonymous Note Added: 0001072
2021-02-17 21:10 therainycat Assigned To => therainycat
2021-02-17 21:10 therainycat Status new => resolved
2021-02-17 21:10 therainycat Resolution open => fixed
2021-02-17 21:10 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed